uuid: 857c6b55-7ea8-4cdb-ab64-8054a82cd908
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'Date HTML'
locked: true
pattern: Y-m-d
